<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/27/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 27 Oct 2011 23:59:38 GMT</pubDate>
		<lastBuildDate>Fri, 28 Oct 2011 00:00:07 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-27</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/27/2011; 8:00:07 PM</microblog:localTime>
		<item>
			<description>Democrats are increasingly calling it a &apos;Republican Congress&apos; (Pottery Barn rules.)</description>
			<link>http://r2.ly/kaic</link>
			<pubDate>Thu, 27 Oct 2011 23:59:29 GMT</pubDate>
			<guid>http://r2.ly/kaic?id=5215</guid>
			<microblog:linkFull>http://thehill.com/homenews/house/190107-dems-increasingly-call-it-a-republican-congress</microblog:linkFull>
			</item>
		<item>
			<description>As part of Harvard&apos;s 375th anniversary, the Gazette is writing about the things that happened first there.</description>
			<link>http://r2.ly/6edk</link>
			<pubDate>Thu, 27 Oct 2011 23:33:18 GMT</pubDate>
			<guid>http://r2.ly/6edk?id=5214</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/27/theUniversitysRoleInInnova.html</microblog:linkFull>
			</item>
		<item>
			<description>Snow in Boston tonight. Brrr.</description>
			<link>http://r2.ly/6gkz</link>
			<pubDate>Thu, 27 Oct 2011 23:19:08 GMT</pubDate>
			<guid>http://r2.ly/6gkz?id=5213</guid>
			<microblog:linkFull>http://forecast.weather.gov/MapClick.php?CityName=Boston&amp;e=0&amp;site=BOX&amp;state=MA&amp;textField1=42.3583&amp;textField2=-71.0603</microblog:linkFull>
			</item>
		<item>
			<description>Looks like Congress has declared war on the Internet.</description>
			<link>http://r2.ly/6fuz</link>
			<pubDate>Thu, 27 Oct 2011 22:16:26 GMT</pubDate>
			<guid>http://r2.ly/6fuz?id=5212</guid>
			<microblog:linkFull>http://gigaom.com/2011/10/27/looks-like-congress-has-declared-war-on-the-internet/</microblog:linkFull>
			</item>
		<item>
			<description>Boehner asks President &quot;to find common ground to solve the issues that the American people want us to solve.&quot; #lol</description>
			<link>http://r2.ly/uevy</link>
			<pubDate>Thu, 27 Oct 2011 19:17:57 GMT</pubDate>
			<guid>http://r2.ly/uevy?id=5211</guid>
			<microblog:linkFull>http://thehill.com/blogs/blog-briefing-room/news/190219-boehner-has-great-concerns-obama-exceeding-constitutional-authority-with-new-loan-rules</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Moving from GoDaddy to Hover.</description>
			<link>http://r2.ly/6emn</link>
			<pubDate>Thu, 27 Oct 2011 18:36:45 GMT</pubDate>
			<guid>http://r2.ly/6emn?id=5210</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/27/movingFromGodaddyToHover.html</microblog:linkFull>
			</item>
		<item>
			<description>WSJ: Most Millionaires Support Warren Buffett&apos;s Tax on the Rich. (Repubs, please read!)</description>
			<link>http://r2.ly/cqdv</link>
			<pubDate>Thu, 27 Oct 2011 17:30:05 GMT</pubDate>
			<guid>http://r2.ly/cqdv?id=5209</guid>
			<microblog:linkFull>http://blogs.wsj.com/wealth/2011/10/27/most-millionaires-support-warren-buffetts-tax-on-the-rich/</microblog:linkFull>
			</item>
		<item>
			<description>Harvard finally takes some much-deserved credit for the bootstrap of podcasting. They provided the cauldron.</description>
			<link>http://r2.ly/ue8i</link>
			<pubDate>Thu, 27 Oct 2011 16:44:15 GMT</pubDate>
			<guid>http://r2.ly/ue8i?id=5208</guid>
			<microblog:linkFull>http://news.harvard.edu/gazette/story/2011/10/the-podcast-revolution/</microblog:linkFull>
			</item>
		<item>
			<description>&quot;What&apos;s reallly cool about this is that passionate and intelligent advocacy is coming from users.&quot;</description>
			<link>http://r2.ly/baec</link>
			<pubDate>Thu, 27 Oct 2011 16:17:58 GMT</pubDate>
			<guid>http://r2.ly/baec?id=5207</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/27/anOrganizedRssAdvocacy.html</microblog:linkFull>
			</item>
		<item>
			<description>Hacker News thread on my take on the Jobs book. A few interesting comments. Mostly &quot;who does he think he is (me).&quot;</description>
			<link>http://r2.ly/e2bz</link>
			<pubDate>Thu, 27 Oct 2011 16:10:09 GMT</pubDate>
			<guid>http://r2.ly/e2bz?id=5206</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=3163265</microblog:linkFull>
			</item>
		<item>
			<title>The Jobs book.</title>
			<description>Scripting News: I&apos;m having a tough time reading the Jobs biography by Walter Isaacson</description>
			<link>http://r2.ly/6b8s</link>
			<pubDate>Thu, 27 Oct 2011 13:55:26 GMT</pubDate>
			<guid>http://r2.ly/6b8s?id=5205</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/27/theJobsBook.html</microblog:linkFull>
			</item>
		</channel>
	</rss>
